On 03 Jan 2009, at 18:43, kinda...@gmail.com wrote:

Many thanx m8 ;)

bonekrusher wrote:
Hi,

I've updated the FOPIDESetupGuide Wiki to include Netbeans 6.5

http://wiki.apache.org/xmlgraphics-fop/FOPIDESetupGuide

Does anyone use IntelliJ IDEA that could update this entry with a similar guide prety pls?

I'll see if I can take care of that in the near future, although I must admit that I simply started off importing an Eclipse project. Never did try a clean checkout, so it may be that my setup is far from an optimal one...

Andreas

Reply via email to